

* {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

ul {
    margin: 2rem 0
}

li {
    list-style: none;
}

.wrapper {
    font-family: 'Arial';
    min-height: 100vh;
    font-size: 1.5rem;
    background-color: #333333;
    display: flex;
    align-items: center;
}

.get {
    margin: 0 auto;
    border: 2px solid tomato;
    border-radius: 5px;
    box-shadow: 0 0 3px 3px tomato;
    padding: 1rem;
}

.get-title {
    font-size: 3rem;
    text-transform: uppercase;
    background-color: #fff;
    padding: 0 1rem;
    border-radius: 5px;
}

.get-btn {
    background-color: tomato;
    border: 0;
    padding: 1rem;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    outline: none;
}

.get-btn:hover {
    box-shadow: 0 0 4px 4px #333333;
    transform: scale(1.2);
    transition: 1s;
}

.get-btn:active {
    transform: translateY(4px);
}

.get-list {
    font-size: 1rem;
    color: #fff;
    text-align: center;
}

.person-item {
    padding: .5rem;
    border: 1px solid tomato;
    background-color: #fff;
    color: black;
}